#include <system.h>
#include <system_private.h>
#include <geekbit/gb.h>
#include <gfx.h>
#include <net.h>
#include <sfx.h>
#include <stdio.h>
#include <stdlib.h>

bool system_can_exit(void)
{
    return false;
}

void system_loop(void)
{
}

void system_deinit(void)
{
}

int system_init(void)
{
    return gb_init();
}
